aboutsummaryrefslogtreecommitdiff
path: root/deploy
diff options
context:
space:
mode:
authorJoris2020-07-13 21:30:32 +0200
committerJoris2020-07-13 21:30:32 +0200
commitd1135ff55db85ef81bbe2bd8f283cdbbd5464298 (patch)
treea971c4d88b862b21ca2263c6c48b053d64c9b125 /deploy
parent73a9d499c9e3709d99d61bbbbf412611a5c503b9 (diff)
downloadmap-d1135ff55db85ef81bbe2bd8f283cdbbd5464298.tar.gz
map-d1135ff55db85ef81bbe2bd8f283cdbbd5464298.tar.bz2
map-d1135ff55db85ef81bbe2bd8f283cdbbd5464298.zip
Show map and add marks with right click
Diffstat (limited to 'deploy')
-rwxr-xr-xdeploy12
1 files changed, 12 insertions, 0 deletions
diff --git a/deploy b/deploy
new file mode 100755
index 0000000..6abf9b0
--- /dev/null
+++ b/deploy
@@ -0,0 +1,12 @@
+#!/usr/bin/env bash
+set -euo pipefail
+
+# Build
+git branch -D pages || true
+git checkout -b pages
+make clean build
+git add --force public/main.js
+git commit -m "Deploy pages"
+git push --force origin pages
+git checkout master
+git branch -D pages